Source: python-cerberus
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Joel Cross <joel@kazbak.co.uk>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools,
               python3-pytest <!nocheck>,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://python-cerberus.org/
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/python-team/packages/python-cerberus.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cerberus.git

Package: python3-cerberus
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-cerberus-doc
Description: Lightweight, extensible data validation library for Python
 Cerberus provides powerful yet simple and lightweight data
 validation functionality out of the box and is designed to be
 easily extensible, allowing for custom validation.
 .
 This package installs the library for Python 3.
